Subject: Re: bug#29353: [PATCH] Add window divider faces to NS (bug#29353)

From: Keith David Bershatsky <[email-masked]>
Date: Sun, 19 Nov 2017 22:31:22 -0800

Thank you, Alan, for teaching me to use screenshots and zooming to see what was really happening.  Yes, it ended up being colors bleeding across pixel boundaries.

Everything looks great with a screenshot and an image viewer with magnification.  And, it sure is much easier than moving filing cabinets out of the way so that I can put my nose on the screen to get a better vantage point.  :)

Keith

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

DATE:  [11-19-2017 15:27:13] <19 Nov 2017 23:27:13 +0000>
FROM:  Alan Third <[email-masked]>
> 
> On Sun, Nov 19, 2017 at 03:06:54PM -0800, Keith David Bershatsky wrote:
> > Thank you, Alan, for taking a look at that potential issue.
> > 
> > I tried again -- this time with my nose touching the screen -- and I
> > think the issue may be with my vision and/or the screen quality.
> > Perhaps this is the excuse I've been waiting for to get a higher
> > resolution monitor. :)
> 
> If it's an old monitor is it possibly some colour bleed? Try inverting
> the colours.
> 
> The only other way I can think of to be sure is to take a screenshot
> and zoom in past 100% in a viewer (you can use emacs if you've
> compiled it against imagemagick!).
> -- 
> Alan Third